@charset "utf-8";

img{vertical-align:middle;}
.m_map{ width:1357px; height:522px; margin:53px auto; position:relative;  background:url(../images/global3.png) no-repeat 0 0 ;}
.tait{ font-size:36px; font-weight:bold; color:#666666; text-align:center;  left:100px;}
.tait span{ color:#ff6d3b;}
.tait2{font-size:36px; font-weight:bold; color:#666666; text-align:center; padding:50px 0px;}
.mp{ position:absolute; cursor:pointer; background:url(../images/fi1.png) no-repeat 4px 20px; width:24px; height:63px; -webkit-transition:all .2s ease-out; -moz-transition: all .2s ease-out; -ms-transition:all .2s ease-out; -o-transition:all .2s ease-out; transition:all .2s ease-out;}
.mp:hover{ background:url(../images/fi2.png) no-repeat 4px 20px; -webkit-transition:all .2s ease-out; -moz-transition: all .2s ease-out; -ms-transition:all .2s ease-out; -o-transition:all .2s ease-out; transition:all .2s ease-out;}
.hover_tu{background:url(../images/fi2.png) no-repeat 4px 20px;}
.mp .mito{ position:absolute; left:0px; bottom:0px; font-size:12px; color:#333333;}
.mp .find_mi1{ left:-12px; width:55px;}
.mp .find_mi2{ left:-5px; width:55px;}
.feng{ position:absolute; display:none; width:347px; height:85px; left:-230px; top:-78px; background: url(../images/vf1.png) no-repeat top; z-index:10;}
.feng .sang{ position:absolute; left:235px; bottom:0px; background:url(../images/vf2.png) no-repeat 0 0; width:14px; height:8px;}
.feng .tree{ height:62px; width:330px; margin:9px; }
.feng .tree .boou{ width:86px; height:62px; float:left;}
.feng .tree .du_size{ float:right; height:62px; width:230px;} 
.feng .tree .du_size p,a{ font-size:12px; color:#ffffff; line-height:20px;}
.logo {background: url(../images/logo.png) no-repeat center center;}
.footer {bottom:0; left:100px; position:fixed}
.du_size a:hover{color:yellow}
.dropdown button{margin-top:6px;}
.mp1{left:366px; top:229px; }
.mp2{left:342px; top:288px; }
.mp3{left:465px; top:414px; }
